<div class="wrapper">
  <div class="content">
    <div class="hero">
      <div class="text">
        <h1>
          You Only Fail <br />
          when you <br />
          Stop Trying
        </h1>
        <p>GET FIT, STRONG AND MOTIVATED</p>
      </div>
    </div>
  </div>
  <div class="image-container">
    <img
      src="../../assets/Gym-amico.png"
      width="600px"
      height="400px"
      alt="Gym Amico"
    />
  </div>
</div>
